Lustre V4 (III-c) port on cygwin 64 bits

The Lustre V4 toolbox (luciole, lesar etc.) is now available for recent cygwin 64 bits systems (see Lustre V4 distribution). The main difference with older cygwin ports is that a X11 server is now strictly necessary to run tcltk application (see the notes).